I suggest you ...

install Gifsicle / Optipng / Jpegoptim / libjpeg

Gifsicle / Optipng / Jpegoptim / libjpeg should be pre-installed or at least it should be possible to install this modules afterwards. Currently it's not possible at all.

9 votes
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)

We’ll send you updates on this idea

Elmi shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

2 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...
  • Marco Mark commented  ·   ·  Flag as inappropriate

    I also desperately need the the mentioned and below listed image related packages installed. It is such a common requirement for any website to optimise images.

    pngquant, svgo

Feedback and Knowledge Base